/*-- netdev 2.2 css --*/

/* based on http://www.colourlovers.com/palette/1707007/Highway_2_new_things */

/*-- basic configuration --*/
/* for small screen */
@import url('netdev22-phone.css');
/* for generic case */


body {
	line-height: 2.5;
	font-size: 87.5%;
	word-wrap: break-word;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	color: #192322;
	background-color: #fff;
	font-family: 'Raleway', sans-serif;
	line-height: 1.25;
	height: 100%;
}

img {
	outline: 0;
	border: 0;
	margin: 0px 5px 0px;
}

#header img {
	margin: 0px 0px 0px 0px;
}

a:link,
a:visited {
	text-decoration: none;
	color: #2b8cc1;
}
a:hover,
a:active,
a:focus {
	text-decoration: underline;
	color: #1aaaf6;
}

.disabled-link {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: #999 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 1.0em 0 0.5em;
	font-weight: inherit;
	font-family: 'Share Tech Mono';
}

@font-face {
    font-family: 'Share Tech Mono';
    src: local('Share Tech Mono'), local('ShareTechMono-Regular'), url(../fonts/Share-TechMono.ttf) format('truetype');
}

@media screen and ( min-width:480px )
{
#toggle{
    display: none
}

.wrapper {
	/* in content wrapper */
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

div#header {
	min-width: 960px; /* for smart phone */
	/*padding: 50px 0px 10px;*/
}

div#logo {
	text-align: center;
	margin-bottom: 0px;
}

#logo h3 {
	text-align: right;
	font-size: 1.4em;
	font-family: 'Share Tech Mono';
	margin-right: 0px;
}

div#content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

div#main-menu {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

ul.navi {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 10px;
}

ul.navi li {
	float: left;
	text-align: center;
}

ul.navi li a {
	display: block;
	padding: 0 8px 0 8px;
	font-family: 'Share Tech Mono';
	font-size: 1.15em;
	color: #3b3b3b;
	text-decoration: none;
}



div#main-section {
	/* main content */
	width: 520px;
	float: left;
}


.bgimg {
background-image: url('../img/HunminJeongeum.jpg');
}

.main-content {
	padding: 0px 20px 0px 20px;
}

.main-content p {
	font-size: 1.08em;
	margin: 0 0 1.5em;
}

.main-content ul li {
	font-size: 1.1em;
	list-style: disc;
}

div#left-side,
div#right-side {
	/* aside contents, left and right of main content */
	width: 220px;
	float: left;
	font-size: 0.914em;
	line-height: 1.4;
}


.side-block {
	background-color: #f6f6f2;
	border-color: #f9f9f9;
	width: auto;
	margin: 0 0 20px;
}

.side-content {
	padding: 15px 20px 15px 20px;
}
.side-content p {
	font-size: 1.0em;
	line-height: 1.4;
	margin: 0 0 3px;
}
.side-content h2 {
	margin: 0 0 0.5em;
	border-bottom: 1px solid #192322;
	padding-bottom: 5px;
	font-size: 1.15em;
	line-height: 1.2;
}

.side-content ul {
	padding-left: 15px;
}

.btn-wrapper {
	text-align: center;
	margin-bottom: 5px;
}
.btn {
	font-family: 'Share Tech Mono';
	}

div#footer {

	min-width: 960px; /* for smart phone */
	padding-top: 20px;
	background-color: #292929;
	color: rgb(255,255,255,0.65);
	
}

h2.footer-title {
	margin: 0;
	font-size: 1.2em;
	border-bottom: 1px solid #555;
	margin-bottom: 10px;
	color: #c5c5c5;
}

h3.footer-title {
	margin: 0;
	padding-bottom: 5px;
	font-size: 1.1em;
	margin-bottom: 10px;
	color: #c5c5c5;
}

.sponsor {
	padding: 15px 10px 15px;
}
.sponsor img {
	padding: 0px 6px 0px;
}



.footer-block {
	width: 960px;
	min-height: 0px;
	margin: 0px 10px 0px 10px;
	border: 0px solid #444;
	float: left;
}

.footer-content {
        margin-left: 300px;
	font-size: 0.85em;
	font-family: 'Share Tech Mono';
	}
	
	
.footer-content h2 {
        margin: 0 0 0.5em;
        border-bottom: 1px solid #555;
        /* padding-bottom: 5px; */
        font-size: 1em;
        line-height: 1.2;
	color: #c5c5c5;
}
.footer-content p {
	color: #c0c0c0;
	margin: 0px;
}
.footer-content a {
	color: #c0c0c0;
	text-decoration: none;
}
.footer-content a:hover {
	text-decoration: underline;
}



.sponsor-area {
	margin: 10px 0px 30px;
}

.sponsor-area-line1 {
	margin: 10px 0px 15px;
}

.sponsor-area-line2 {
	margin: 0px 0px 30px;
}

.sponsor-area h3 {
	margin: 0;
	padding-bottom: 5px;
	font-size: 1.1em;
	margin-bottom: 2px;
	color: #c5c5c5;
}

/* program schedule */

#program {
    margin: 0px 0px 0px 0px;
}


#program ul {
    height: 100%;
    float: left;
    padding: 0 0 0 0;
    margin: 5px 5px 5px 5px;
    border: solid 1px #a0a0a0;
}

#program ul.hall
{
    width: 240px;
}

#program ul.room {
    width: 200px;
}


#program li {
    list-style: none;
    padding: 0px 0px 0px 0px;
}

#program li.location {
    font-size: 1.1em;
    text-align: center;
    background-color: #dadada;
    padding: 3px 0px 3px 0px;
    margin: 0px 0px 0px 0px;
    font-family: 'Share Tech Mono';
    src: url(../fonts/Share-TechMono.ttf);
}

#program li.slot {
    font-family: 'Share Tech Mono';
    height: 100%;
}

#program li.slot p.time {
    font-size: 0.9em;
    border-color: #f9f9f9;
    font-family: 'Share Tech Mono';
    margin: 0;
    padding: 4px 0px 0px 20px;
    border-top: 1px solid #a0a0a0;
    height: 20px;
}

#program li.slot p.title {
    padding: 8px 10px 7px 10px;
    margin: 0;
}

#program li.slot p.title-center {
    padding: 8px 0px 0px 0px;
    margin; 0;
    text-align: center;
}

#program li.slot p.speaker {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
}

#program li.slot p.speaker-rtnl {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 57px;
}

#program li.slot p.speaker-ipsec {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 220px;
}

#program li.slot p.speaker-day1TBD1 {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 45px;
}

#program li.slot p.speaker-day1TBD2 {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 45px;
}

#program li.slot p.speaker-netfilter {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 100px;
}

#program li.slot p.speaker-wireless {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 1125px;
}

#program li.slot p.speaker-day3TBD1 {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 80px;
}

#program li.slot p.speaker-day3TBD2 {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 50px;
}

#program li.slot p.speaker-tc {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 495px;
}

#program li.slot p.speaker-day3TBD3 {
    font-size: 0.82em;
    text-align: right;
    padding: 0px 10px 5px 10px;
    margin: 0;
    vertical-align: top;
    height: 52px;
}

#program div.slot-talk {
    /* p.time height is 20px */
    height: 40px;/* = 65px (including title) */
    vertical-align: middle;
    display: table-cell;
}

#program div.slot-break {
    /* p.title height is 20px */
    height: 40px;/* 65px (including title), twice of slot-min-30 */
    vertical-align: middle;
    display: block;
}

#program div.slot-break p {
}


#program div.slot-am { height: 186px; }

#program div.slot-day3-pm { height: 64px; }

#program .other {
	background-color: #f6f6f2;
}

#program .talk {
	background-color: #ffead6;
}

#program .workshop {
	background-color: #eaeaff;
}

#program .tutorial {
	background-color: #ffe0ff;
}

#program .bof {
	background-color: #eaffea;
}

#program .keynote {
	background-color: #ffffd1;
}


.language {
	text-align: right;
	color: #c5c5c5;
	font-size: 0.9em;
	font-family: 'Share Tech Mono';
	}

.language a {
	color: #c0c0c0;
}

/* news articles */
.news-article {
	padding: 10px 0 10px;
	border-bottom: 0.8px solid #c5c5c5;
}

.news-article .date {
	margin: 5px 0 8px;
	font-size: 0.95em;
	font-family: 'Share Tech Mono';
	color: #68696b;
}

.news-article h2 {
	margin: 1.0em 0 0em;
	font-weight: inherit;
	font-family: 'Share Tech Mono';
	}
.news-article a h2 {
	color: #000;
}

.news-article a:hover {
	color: #000;
}


/* classes for accespted sessions */

div#session-nav {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#session-nav ul.navi li {
	font-size: 1em;
	list-style: none;
}

.session-article {
	font-family: 'Share Tech Mono';
	margin: 10px 10px 10px 10px;
	
	border-bottom: solid 1px #c0c0c0;

}

.for-onclick {
	text-decoration: none;
	color: #2b8cc1;
	background-color: #f6f6f2;
	padding: 10px 10px 10px 10px;
	text-decoration: underline;
}
.for-onclick:hover,
.for-onclick:active,
.for-onclick:focus {
	cursor: pointer;
	text-decoration: underline;
	color: #1aaaf6;
}

h2.session-title {
	font-family: 'Share Tech Mono';
	font-weight: bold;
	font-size: 1.4em;
}

h3.session-title {
	font-family: 'Share Tech Mono';
	font-weight: bold;
	font-size: 1.1em;
}

.session-article :link,
.session-article a:visited {
	text-decoration: underline;
	color: #333;
}
.session-article a:hover,
.session-article a:active,
.session-article a:focus {
	text-decoration: underline;
	color: #777;
}

.session-article p.speaker {
	text-align: right;
	margin: 0px 0px 0px 0px;
}

ul.session-contents {
	margin: 0 0 22px 0;
}

/* misc title */
h1.page-title {
	font-size: 2em;
	font-family: 'Share Tech Mono';
	src: url(../fonts/Share-TechMono.ttf);
	line-height: 1;
}

h2.topic-title {
	font-size: 1.15em;
	font-weight: bold;
	font-family: 'Share Tech Mono';
	line-height: 1;
}

h2.article-title {
	margin: 1.0em 0 0em;
	font-weight: inherit;
	font-family: 'Share Tech Mono';
	}


/* registration table */
.reg-table {
	margin: 5px 5px 10px 5px;
	width: 90%;
}

.reg-table td {
	border: solid black 1px;
	padding: 2px 5px 2px 10px;
}

img.flyer {
	width: 480px;
	border: solid 1px #f0f0f0;
	margin: 0 0 50px 0;
}

